body {
    overflow-x: hidden;
}

.align-items-center {
    align-items: center !important;
}

.navbar-toggler {
    color: white;
}

.navbar-collapse {
    background-color: white;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.navbar-nav .nav-item {
    margin-bottom: 1.25rem;
}

.navbar-nav .nav-link {
    font-family: 'Poppins', sans-serif;
    font-size: 1.5em;
    font-weight: 800;
    line-height: 2.25rem;
    color: #181C1E;
    text-align: center;
}

.navbar-nav .nav-link:hover {
    transform: scale(1.1);
}

.text-menu {
    font-size: 1.25em;
    margin-right: .625rem;
    color: white;
    font-family: 'Poppins';
}

.collapsed-menu-close {
    position: absolute;
    right: 3rem;
    border: none;
    font-family: 'Poppins';
    font-size: 1.5em;
    font-weight: 800;
    line-height: 2.25rem;
    color: #181C1E;
}

.animated-icon2 {
    width: 1.875rem;
    height: 1.25rem;
    position: relative;
    margin: 0rem;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-icon2 span {
    display: block;
    position: absolute;
    height: .1875rem;
    width: 100%;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.animated-icon2 span:nth-child(1) {
    top: 0rem;
    width: 80%;
    background-color: #ffffff;
}

.animated-icon2 span:nth-child(2) {
    top: .625rem;
    width: 100%;
    background-color: #ffffff;
}

.animated-icon2 span:nth-child(3) {
    top: 1.25rem;
    width: 50%;
    background-color: #ffffff;
}

.animated-icon2.open span:nth-child(1) {
    top: .6875rem;
    width: 100%;
    background-color: #000000;
    transform: rotate(135deg);
}

.animated-icon2.open span:nth-child(2) {
    opacity: 0;
    width: 100%;
    background-color: #000000;
    left: -3.75rem;
}

.animated-icon2.open span:nth-child(3) {
    top: .6875rem;
    width: 100%;
    background-color: #000000;
    transform: rotate(-135deg);
}

section {
    padding-top: 48px;
    padding-bottom: 48px !important;
    width: 100%;
}

.section1 {
    background-image: linear-gradient(180deg, rgba(24, 28, 30, 1) 0%, rgba(0, 0, 0, 0.8716736694677871) 0%), url('/img/crashtest/section-1.jpg');
    background-position: center;
    background-size: cover;
    margin-top: -75px;
    width: 100%;
}

h1 {
    font-size: clamp(2.375em, 4.5vw, 7em);
    font-family: 'Montserrat';
    color: #F40B0B;
    font-weight: 800;
    line-height: 64px;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 48px;
}

p {
    font-size: 1.25em;
    line-height: 36px;
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-weight: normal;
    text-align: center;
}

.section2 {
    background-color: #101111;
    position: relative;
    overflow: hidden;
}

.section3 {
    background-color: #FB0100;
}

h3 {
    color: #FFFFFF;
    text-align: center;
    font-size: clamp(2em, 3vw, 4em);
    line-height: 2rem;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-bottom: 4rem;
    margin-top: 2rem;
}

.img-rounded,
.video-rounded,
.img-rounded img {
    border-radius: .625rem;
    overflow: hidden;
}

.section4 {
    background-color: #101111;
    position: relative;
    overflow: hidden;
}

.section4-image {
    width: 40%;
    bottom: -14rem;
    pointer-events: none;
    position: absolute;
    right: -14rem;
}

h4 {
    color: rgb(255, 255, 255);
    font-size: clamp(2em, 3vw, 5em);
    font-family: 'Montserrat';
    font-weight: 800;
    line-height: 4rem;
    text-align: center;
    margin-top: 48px;
}

@media (max-width: 768px) {
    section {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .mb-7 {
        padding-bottom: 32px !important;
    }
    h1 {
        line-height: 4rem;
        padding-top: 64px;
        padding-bottom: 20px;
    }
    p {
        font-size: 1em;
        line-height: 1.75rem;
    }
    .video-rounded {
        width: 100%;
    }
}

@media (max-width: 1199px) {
    .section4-image {
        width: 40%;
        bottom: -193px;
        right: -70px;
    }
}

@media (max-width: 1024px) {
    .section4-image {
        width: 40%;
        bottom: -193px;
        right: -70px;
    }
}

@media (max-width: 991px) {
    .section4-image {
        width: 50%;
        bottom: -12rem;
        right: -11rem;
    }
}

@media (max-width: 768px) {
    .section4-image {
        width: 40%;
        bottom: -180px;
        right: -132px;
    }
}

@media (max-width: 426px) {
    .section4-image {
        width: 50%;
        bottom: -175px;
        right: -45px;
    }
}

@media (max-width: 375px) {
    .section4-image {
        width: 40%;
        right: -20px;
        bottom: -170px;
    }
}